RSS   Vulnerabilities for 'Avlc forum'   RSS

2008-07-17
 
CVE-2008-3200

CWE-89
 

 
SQL injection vulnerability in vlc_forum.php in Avlc Forum as of 20080715 allows remote attackers to execute arbitrary SQL commands via the id parameter in an affich_message action.

 

 >>> Vendor: Easy-script 8 Products
Avlc forum
Wysi wiki wyg
Def blog
Myforum
Myktools
Tlads
Tlguesbook
Cspartner


Copyright 2017, cxsecurity.com

 

Back to Top